@import "../../../assets/sass/colors";
@import "../../../assets/sass/bordRadius";
.container-fluid{
    padding:0px;
    margin:0px;
    background-color:$each-user-back ;
    margin-top:10px;
    .cards{
        display:flex;
        justify-content: center;
        flex-basis: 200px;
        padding-top:20px;
        .media-top{
            display:flex;
            flex-basis: 150px;
           .avatar{
               @include borderRadius(100%);
            
            }
            .media-body{
                display:flex;
                flex-wrap:wrap;
               
            }
        }
    }
    
}



a.user-Email{
    list-style: none;
     text-decoration: none;
    color: black;
}